html{
    scroll-behavior: smooth;
}
main {
    a {
        cursor: pointer;
        text-decoration: none !important;
    }

    @media (max-width: 1200px) {
        .jpp-page-nav:before {
            visibility: hidden;
        }
    }

    @media (max-width: 1500px) {
        .jpp-page-nav .nav-wrap {
            padding: 0;
            max-width: 100%;
        }
    }

    @media (max-width: 1200px) {
        .jpp-page-nav .nav-wrap {
            overflow-x: revert;
            overflow-y: revert;
            flex-wrap: wrap;
            transform: translateX(-15px);
        }
    }

    @media (max-width: 991px) {
        .jpp-page-nav .nav-wrap {
            justify-content: center;
        }
    }

    @media (max-width: 515px) {
        .jpp-page-nav .nav-wrap a {
            padding: 0 8px;
        }
    }

    @media (max-width: 357px) {
        .jpp-page-nav .nav-wrap a {
            font-size: 12px;
        }
    }

    #vue-landing-page img {
        max-width: 100%;
        height: auto;
        width: auto;
    }

    #vue-landing-page h5 {
        color: #353535;
    }

    .banner-text p {
        margin-block-end: 10px;
        margin-block-start: 10px;
        margin-bottom: 10px;
        margin-top: 0;
        margin-inline-end: 0;
        margin-inline-start: 0;
    }

    @media (min-width: 701px) {
        .mainwrap .banner-text {
            display: flex;
            flex-direction: column;
            justify-content: center;
            position: absolute;
            z-index: 1;
            color: #FFFFFF;
            width: 27%;
            right: 0;
            top: 0;
            bottom: 0;
            left: 0;
            margin: auto 70%;
            padding: 0;
        }

        .banner-text span {
            font-size: 1.8vw;
            font-weight: 600;
            line-height: 2.1vw;
            margin-bottom: 1vw;
            letter-spacing: 0.1vw;
        }

        .banner-text p {
            font-size: 1.1vw;
            font-weight: 300;
            line-height: 1.4vw;
        }
    }

    @media (max-width: 1085px) {
        .banner-text p {
            font-size: 12px;
        }
    }

    @media (max-width: 700px) {
        .banner-text p {
            font-size: 14px;
            font-weight: 400;
            line-height: 20px;
        }

        .banner-text span {
            font-size: 22px;
            font-weight: 600;
            margin-bottom: 8px;
            line-height: 24px;
        }

        .banner-image-mobile img {
            height: 205px;
        }

        .banner-image {
            display: none;
        }

        .banner-image-mobile {
            display: inline !important;
        }

        .banner-text {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            position: absolute;
            z-index: 1;
            color: #FFFFFF;
            text-align: center;
            width: 288px;
            margin: auto;
            left: 0;
            right: 0;
            padding-top: 20px;
        }
    }

    div[data-content-type="row"].design-files-slider-wrapper {
        padding: 0;
        margin-top: 60px;
        max-width: 100%;
    }

    @media (max-width: 768px) {
        div[data-content-type="row"].design-files-slider-wrapper {
            margin-top: 48px;
        }
    }

    div[data-content-type="row"].design-files-slider-wrapper h2,
    div[data-content-type="row"].design-files-slider-wrapper h3 {
        color: #fff;
        text-align: center;
    }

    div[data-content-type="row"].design-files-slider-wrapper h3 {
        font-weight: 400;
    }

    div[data-content-type="row"].design-files-slider-wrapper > div {
        margin: 0;
    }

    div[data-content-type="row"].design-files-slider-wrapper .design-files-slider {
        height: 100%;
    }

    div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .flickity-viewport {
        height: 100%;
    }

    div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 98.5vw;
        padding: 2vw 4vw;
    }

    @media (min-width: 1400px) {
        div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page {
            padding: 2vw 8vw;
        }
    }

    div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div {
        width: 33.333%;
        position: relative;
    }

    @media (max-width: 991px) {
        div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div {
            width: 50%;
        }
    }

    div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div a {
        margin: 16px;
        display: block;
        -webkit-transition: 0.24s ease;
        transition: 0.24s ease;
    }

    div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div a:hover {
        -webkit-transform: scale(1.04);
        transform: scale(1.04);
    }

    div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div a img {
        width: 100%;
    }

    div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div h5 {
        color: #fff;
        text-align: center;
    }

    .button-wrapper {
        display: flex;
        margin-bottom: 48px;
        justify-content: center;
    }

    .button-wrapper > .shop-new {
        margin-right: 12px;
    }

    .button-wrapper > .shop-new:last-of-type {
        margin-right: 0;
    }

    a.shop-new {
        width: 216px;
        height: 40px;
        background: #0088ce;
        color: #fff;
        text-align: center;
        font-size: 14px;
        line-height: 40px;
        display: block;
        text-transform: uppercase;
        font-weight: 800;
        margin-top: 16px;
        -webkit-transition: 0.2s;
        transition: 0.2s;
    }

    a.shop-new:hover {
        -webkit-box-shadow: 0 0 24px rgba(2, 2, 2, 0.12);
        box-shadow: 0 0 24px rgba(2, 2, 2, 0.12);
        -webkit-transition: 0.2s;
        transition: 0.2s;
    }

    @media screen and (max-width: 768px) {
        .button-wrapper {
            flex-direction: column;
            width: 216px;
            margin: 0 auto 48px;
        }
    }

    .mainwrap .light {
        font-weight: 300;
    }

    .mainwrap .personalize-your-drinkware {
        position: relative;
        margin-top: 40px;
        padding-bottom: 70px;
        padding-top: 20px;
    }

    .mainwrap .personalize-your-drinkware .personalize-your-drinkware-background {
        z-index: -1;
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 100vw;
        top: 0;
        bottom: 0;
        background: #86b9d826;
    }

    .mainwrap .personalize-your-drinkware h2 {
        color: #021938;
        text-align: center;
        margin: 0;
        padding: 30px 0;
    }

    div[data-content-type="row"].how-to-videos {
        background: #f1efef;
        padding: 80px 24px;
        margin: 80px 0 40px 0;
    }

    div[data-content-type="row"].how-to-videos p {
        font-weight: 300;
        font-size: 18px;
        width: 260px;
        margin-block-end: 10px;
        margin-block-start: 0;
        margin-bottom: 10px;

    }

    @media (max-width: 991px) {
        div[data-content-type="row"].how-to-videos {
            border: 24px solid white;
            padding: 20px 24px;
            margin: 20px 0;
        }

        .videos .pagebuilder-column p {
            padding-right: 57px;
        }
    }

    div[data-content-type="row"].how-to-videos > div {
        margin-top: 0 !important;
    }

    div[data-content-type="row"].how-to-videos .pagebuilder-column[data-pb-style="BLI70I1"],
    div[data-content-type="row"].how-to-videos .pagebuilder-column[data-pb-style="E4H4YL3"],
    div[data-content-type="row"].how-to-videos .pagebuilder-column[data-pb-style="O2JM7NR"],
    div[data-content-type="row"].how-to-videos .pagebuilder-column[data-pb-style="U3N2JSC"] {
        display: flex;
        flex-direction: column;
        background-position: left top;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    @media only screen and (max-width: 767px) {
        .videos .pagebuilder-column p {
            padding-right: 0;
        }

        .pagebuilder-column-group {
            flex-wrap: wrap;
        }

        div[data-content-type="row"].how-to-videos > div {
            flex-direction: column;
        }

        div[data-content-type="row"].how-to-videos .pagebuilder-column[data-pb-style="IDVU44E"] {
            width: 100% !important;
            align-self: auto !important;
        }

        div[data-content-type="row"].how-to-videos .pagebuilder-column[data-pb-style="O2JM7NR"] {
            width: 100% !important;
            align-self: auto !important;
        }
    }

    div[data-content-type="row"].how-to-videos .pagebuilder-column[data-pb-style="IDVU44E"] {
        justify-content: center;
        width: 33.3333%;
        align-self: center;
    }

    div[data-content-type="row"].how-to-videos .pagebuilder-column[data-pb-style="O2JM7NR"] {
        justify-content: center;
        width: 66.6667%;
        align-self: center;
    }

    @media (max-width: 991px) {
        div[data-content-type="row"].how-to-videos .pagebuilder-column {
            width: 100%;
        }
    }

    div[data-content-type="row"].how-to-videos .pagebuilder-column:nth-of-type(2) {
        overflow-x: scroll;
    }

    div[data-content-type="row"].how-to-videos .pagebuilder-column:nth-of-type(2)::-webkit-scrollbar {
        height: 12px;
    }

    div[data-content-type="row"].how-to-videos .pagebuilder-column:nth-of-type(2)::-webkit-scrollbar-thumb {
        border-radius: 8px;
        background: #707070;
    }

    div[data-content-type="row"].how-to-videos h1 {
        margin-bottom: 0;
    }

    div[data-content-type="row"].how-to-videos h3 {
        margin-top: 0;
        font-weight: 400;
    }

    div[data-content-type="row"].how-to-videos .maker-skills-slider {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        padding-bottom: 16px;
    }

    div[data-content-type="row"].how-to-videos .maker-skills-slider .video {
        border-radius: 8px;
        background: #fff;
        margin-right: 16px;
        width: 420px;
        min-width: 420px;
    }

    @media (max-width: 768px) {
        div[data-content-type="row"].how-to-videos .maker-skills-slider .video {
            width: calc(100vw - 48px);
            min-width: 100%;
        }
    }

    div[data-content-type="row"].how-to-videos .maker-skills-slider .video a {
        padding: 16px;
        display: block;
    }

    div[data-content-type="row"].how-to-videos .maker-skills-slider .video a h5 {
        font-weight: 400;
        text-transform: none;
        text-align: center;
    }

    div[data-content-type="row"].how-to-videos .maker-skills-slider .video a .watch {
        text-align: center;
        display: block;
        color: rgb(0, 136, 206);
    }

    .video a:hover .watch {
        color: #f58220 !important;
    }

    div[data-content-type="row"].how-to-videos [data-content-type="button-item"] [data-element="link"] {
        min-width: 170px;
        text-align: center;
    }

    div[data-content-type="row"].product-guides-slider-wrapper {
        margin-bottom: 120px;
    }

    @media (max-width: 768px) {
        div[data-content-type="row"].product-guides-slider-wrapper {
            margin-bottom: 72px;
        }
    }

    div[data-content-type="row"].product-guides-slider-wrapper .flickity-page-dots {
        -webkit-transform: scale(1.5) translateY(20px);
        transform: scale(1.5) translateY(20px);
    }

    @media (min-width: 992px) {
        div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider {
            -webkit-transform: translateX(-2%);
            transform: translateX(-2%);
        }
    }

    div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider .guide {
        width: 100vw;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider .guide a {
        display: -ms-inline-flexbox;
        display: inline-flex;
    }

    @media (max-width: 991px) {
        div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider .guide a {
            -webkit-box-orient: vertical;
            -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
        }
    }

    div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider .guide a > div:nth-of-type(1) {
        background: #004f9d;
        padding: 48px 24px;
        width: auto;
        display: inline-block;
        -ms-flex-item-align: start;
        align-self: flex-start;
        margin: auto;
        -webkit-transform: translateX(20%);
        transform: translateX(20%);
        z-index: 3;
    }

    @media (max-width: 991px) {
        div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider .guide a > div:nth-of-type(1) {
            -webkit-transform: translateX(32px);
            transform: translateX(32px);
        }
    }

    div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider .guide a > div:nth-of-type(1) h2 {
        font-size: 64px;
        margin: 16px 0;
    }

    @media (max-width: 768px) {
        div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider .guide a > div:nth-of-type(1) h2 {
            font-size: 32px;
        }
    }

    div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider .guide a > div:nth-of-type(1) h3 {
        font-weight: 400;
        margin: 0;
    }

    div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider .guide a > div:nth-of-type(1) * {
        color: #fff;
    }

    @media (max-width: 768px) {
        div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider .guide a > div:nth-of-type(1) {
            padding: 24px 16px;
        }
    }

    div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider .guide a > div:nth-of-type(2) {
        width: 50%;
        z-index: 2;
        -webkit-transform: translateX(-20%);
        transform: translateX(-20%);
    }

    @media (max-width: 991px) {
        div[data-content-type="row"].product-guides-slider-wrapper .product-guides-slider .guide a > div:nth-of-type(2) {
            width: 100%;
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }
    }

    div[data-content-type="row"] > .informational-content {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    div[data-content-type="row"] > .informational-content h3 {
        font-size: 18px;
        text-transform: none !important;
        margin-bottom: 8px;
    }

    .cricut-callout-banner img {
        max-width: 100%;
        height: auto;
        width: 100%;
    }

    .trending-drinkware img {
        max-width: 100%;
        height: auto;
        width: 100%;
    }

    .product-section .row .container {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .what-is-drinkware {
        margin-top: -40px;
    }

    .what-is-drinkware div[data-appearance="contained"],
    div[data-content-type="row"][data-appearance="contained"] {
        width: 806px;
        max-width: calc(100% - 32px);
        margin: 0 auto;
    }

    .what-is-drinkware div[data-appearance="contained"],
    .what-is-drinkware [data-content-type="row"][data-appearance="contained"] [data-content-type="html"] {
        padding: 15px;
    }

    @media (max-width: 600px) {

        .what-is-drinkware div[data-appearance="contained"],
        div[data-content-type="row"][data-appearance="contained"] [data-content-type="html"] {
            padding: 25px;
        }
    }

    .videos .pagebuilder-button-primary span {
        text-transform: capitalize;
        font-weight: 600;
        font-size: 16px !important;
        color: #fff;
    }

    /* University css */

    .univesity-banner img {
        width: 100%;
    }

    .free-shipping-block img {
        width: 100%;
    }

    .university-shop-block div.jpp-main-categories .row-full-width-inner {
        max-width: 1320px;
    }

    .university-shop-block div.jpp-main-categories .category-tiles .tile.title {
        display: flex;
        align-items: center;
    }

    .university-shop-block div.jpp-main-categories .category-tiles .tile.title h3 {
        text-align: center;
    }

    .university-shop-block div.jpp-main-categories .category-tiles .tile.title:hover {
        box-shadow: none;
    }

    .university-shop-block div.jpp-main-categories .category-tiles .tile {
        width: 18%;
    }

    .university-shop-block div.jpp-main-categories .category-tiles .tile.shop-all-btn {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .university-shop-block div.jpp-main-categories .category-tiles .tile.shop-all-btn:hover {
        box-shadow: none;
    }

    .university-shop-block div.jpp-main-categories .category-tiles .tile.shop-all-btn a {
        position: relative;
        background: #f58220;
        padding: 20px 30px;
        text-decoration: none !important;
    }

    .university-shop-block div.jpp-main-categories .category-tiles .tile.shop-all-btn a h5 {
        position: relative;
        bottom: inherit;
        left: inherit;
        right: inherit;
        color: #fff;
        font-size: 20px;
    }

    .badge-block .row {
        background: #d8e5f3;
        display: flex;
        align-items: center;
    }

    .badge-block .row > div {
        padding: 0;
        display: flex;
    }

    .badge-block .row .badge-details {
        padding: 20px 40px 20px;
    }

    .badge-block .row .badge-details h1,
    .badge-block .row .badge-details p {
        text-align: center;
    }

    .badge-block .row .badge-btns {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .badge-block .row .badge-btns a {
        background: #0c7cb2;
        width: 46%;
        margin: 8px;
        text-decoration: none !important;
    }

    .badge-block .row .badge-btns a:hover {
        text-decoration: none !important;
    }

    .badge-block .row .badge-btns a h5 {
        color: #fff !important;
        font-weight: 400 !important;
        font-size: 16px;
        text-transform: capitalize !important;
        text-align: center;
        margin-block-end: 16px;
        margin-block-start: 16px;
        margin-bottom: 16px;
        margin-inline-end: 0px;
        margin-inline-start: 0;
    }

    .learnmore-block {
        position: relative;
        text-align: center;
        padding: 25px 25px 50px 25px;
        margin-top: 25px;
    }

    .learnmore-block .learnmore-bg {
        z-index: -1;
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 100vw;
        top: 0;
        bottom: 0;
        background: url(https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/education/images/learnmorebg.jpg) no-repeat;
        background-size: cover;
        background-position: bottom center;
    }

    .learnmore-block h1 {
        color: #fff !important;
        text-transform: none !important;
    }

    .learnmore-details i {
        line-height: 24px;
    }

    .learnmore-block h1 span.light {
        color: #fff;
        text-transform: none;
    }

    .learnmore-block p {
        color: #fff;
        margin: 0 10%;
    }

    .learnmore-block .learnmore-btns {
        display: flex;
        justify-content: center;
        margin-top: 25px;
    }

    .learnmore-block .learnmore-btns a {
        background: #021938;
        text-decoration: none !important;
        padding: 0 20px;
        margin: 10px;
    }

    .learnmore-block .learnmore-btns a:hover {
        text-decoration: none !important;
    }

    .learnmore-block .learnmore-btns a h5 {
        color: #fff !important;
        font-weight: 500 !important;
        font-size: 18px;
        text-transform: uppercase;
        text-align: center;
        margin-block-end: 16px;
        margin-block-start: 16px;
    }

    @media (max-width: 767px) {
        .learnmore-block .learnmore-btns {
            flex-direction: column;
            align-items: center;
        }

        .learnmore-block .learnmore-btns a {
            width: 290px;
        }

        .learnmore-block .learnmore-btns a h5 {
            font-size: 14px;
        }
    }

    .shopnow-block {
        position: relative;
        text-align: center;
        border: 30px solid #fff;
        /* padding: 40px 0; */
    }

    .shopnow-block .shopnow-bg {
        z-index: -1;
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 100vw;
        top: 0;
        bottom: 0;
        background: url(https://jpp.trgcdn.com/landing-pages/education/images/School-Spirit-Product-Guide-new-min.jpg);
        background-size: cover;
        background-position: bottom center;
        background-repeat: no-repeat;

    }

    .shopnow-details {
        margin: 50px 0 80px 0;
    }

    .shopnow-block h1 {
        color: #0c7cb2 !important;
        text-transform: none;
    }

    .shopnow-block h1 span.light {
        color: #0c7cb2;
        text-transform: none;
    }

    .shopnow-block p {
        color: #021938;
        margin: 0 20%;
    }

    .shopnow-block .shopnow-btns {
        display: flex;
        justify-content: center;
        margin-top: 25px;
    }

    .shopnow-block .shopnow-btns a {
        background: #021938;
        text-decoration: none !important;
        padding: 0 20px;
    }

    .shopnow-block .shopnow-btns a:hover {
        text-decoration: none !important;
    }

    .shopnow-block .shopnow-btns a h5 {
        color: #fff !important;
        font-weight: 500;
        font-size: 18px;
        text-transform: uppercase;
        text-align: center;
        margin-block-end: 16px;
        margin-block-start: 16px;
    }

    div.jpp-main-categories .category-tiles {
        justify-content: center;
        margin-top: 60px;
    }

    .all-in-one h1 {
        text-align: center;
    }

    .all-in-one .row {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .all-in-one .row .col-lg-6 + .col-lg-6 {
        width: auto;
    }

    .all-in-one-details p {
        width: 320px;
        margin-block-end: 10px;
        margin-block-start: 0;
        margin-bottom: 10px;
        line-height: 24px;
    }

    .all-in-one-details ul {
        padding: 0;
        margin: 0 0 0 20px;
        list-style: disc;
        line-height: 20px;
    }

    .all-in-one-details ul li {
        font-weight: 300;
        margin-bottom: 10px;
        line-height: 24px;
    }

    .all-in-one-details .learnmore-btns {
        display: flex;
        margin-top: 30px;
    }

    .all-in-one-details .learnmore-btns a {
        background: #021938;
        text-decoration: none !important;
        padding: 0 20px;
    }

    .all-in-one-details .learnmore-btns a h5 {
        color: #fff !important;
        font-weight: 500 !important;
        font-size: 18px;
        text-transform: uppercase;
        text-align: center;
        margin-block-start: 16px;
        margin-block-end: 16px;
    }

    .jpp-page-nav {
        height: auto !important;
        max-height: inherit !important;
        margin-bottom: 0 !important;
        position: relative;
        z-index: 2;
        background: #f7f7f7 !important;
    }

    .jpp-page-nav .nav-wrap {
        display: flex;
        width: 1500px;
        max-width: 100%;
        margin: 0 auto;
        position: relative;
        z-index: 1;
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px);
    }

    .jpp-page-nav .nav-wrap a {
        font-size: 14px;
        text-transform: uppercase;
        color: #000;
        -webkit-transition: 0.18s ease;
        transition: 0.18s ease;
        height: 60px;
        line-height: 60px;
        padding: 0 20px;
        font-weight: 800;
        position: relative;
        z-index: 3;
        background: transparent;
        -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0);
        box-shadow: 0px 0px 16px rgba(0, 0, 0, 0);
        white-space: nowrap;
        letter-spacing: 0px !important;
        display: block;
    }

    .jpp-page-nav .nav-wrap a:hover {
        color: #0088ce;
        background: #fff;
        -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);
        box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);
    }

    @media (max-width: 1200px) {
        .jpp-page-nav .nav-wrap a {
            padding: 0 15px;
        }
    }

    @media (max-width: 1500px) {
        .jpp-page-nav:before {
            position: absolute;
            right: 19px;
            content: '';
            top: 0;
            bottom: 0;
            background: linear-gradient(to right, rgba(247, 247, 247, 0) 0%, #f7f7f7 100%);
            z-index: 5;
            width: 32px;
        }
    }

    @media (max-width: 1024px) {
        div[data-content-type="simple_cards"] .card.simple-tile a.link {
            padding-bottom: 100% !important;
        }

        .badge-block .row .badge-btns a {
            width: 75%;
        }

        .shopnow-details {
            margin: 20px 0 30px 0;
        }
    }

    @media (max-width: 768px) {
        div.jpp-main-categories {
            display: flex;
        }

        div.jpp-main-categories .category-tiles {
            flex-direction: column;
            align-items: center;
        }

        .university-shop-block div.jpp-main-categories .category-tiles .tile.title {
            justify-content: center;
            height: auto;
        }

        .university-shop-block div.jpp-main-categories .category-tiles .tile {
            width: 90% !important;
        }

        .badge-block .row .badge-btns a {
            width: 100%;
        }

        .learnmore-block p {
            margin: 0;
        }

        .shopnow-block {
            border: 20px solid #fff;
            padding: 20px 0;
        }

        .shopnow-details {
            margin: 0;
        }

        div[data-content-type="simple_cards"] .card.simple-tile a.link {
            padding-bottom: 100% !important;
        }

        .all-in-one-details {
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .all-in-one-details p {
            text-align: center;
        }
    }

    @media (max-width: 480px) {
        .shopnow-block .shopnow-bg {
            background-position: -190px;
        }
    }

    div[data-content-type='row'][data-appearance='full-width'] {
        width: 100%;
        max-width: 100%;
    }

    div[data-content-type='row'][data-appearance='full-width'] > .row-full-width-inner {
        width: 1500px;
        margin-left: auto;
        margin-right: auto;
        max-width: 92%;
    }

    div.jpp-main-categories {
        margin-bottom: 84px;
    }

    @media (max-width: 1280px) {
        div.jpp-main-categories {
            margin-bottom: 48px;
        }

        div.jpp-main-categories .category-tiles .tile {
            width: calc(23vw - 16px);
            height: calc(23vw - 16px);
        }
    }

    .university-shop-block div.jpp-main-categories .category-tiles .tile {
        width: 18%;
    }

    div.jpp-main-categories .category-tiles {
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        min-width: -webkit-calc(100% + 32px);
        min-width: calc(100% + 32px);
        -webkit-transform: translateX(-16px);
        transform: translateX(-16px);
        position: relative;
    }

    div.jpp-main-categories .category-tiles .tile {
        border-radius: 8px;
        padding: 16px;
        margin: 8px;
        -webkit-transition: all 0.18s ease, height 0s, width 0s;
        transition: all 0.18s ease, height 0s, width 0s;
        position: relative;
    }

    div.jpp-main-categories .category-tiles .tile a {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

    div.jpp-main-categories .category-tiles .tile img {
        display: block;
        margin: 0 auto;
        max-width: 94%;
        max-height: 128px;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translateX(-50%) translateY(-54%);
        transform: translateX(-50%) translateY(-54%);
    }

    div.jpp-main-categories .category-tiles .tile h5 {
        font-size: 16px;
        line-height: 18px;
        margin: 0;
        position: absolute;
        left: 10px;
        right: 10px;
        bottom: 12px;
        text-transform: none !important;
        text-align: center;
        font-weight: 700;
        -webkit-transition: 0.18s ease;
        transition: 0.18s ease;
    }

    div.jpp-main-categories .category-tiles .tile:hover {
        box-shadow: 0px 0px 12px rgba(2, 2, 2, 0.12);
    }

    div.jpp-main-categories .category-tiles .tile:hover h5 {
        color: #0088ce !important;
    }

    .university-shop-block div.jpp-main-categories .category-tiles .tile.shop-all-btn a h5 {
        position: relative;
        bottom: inherit;
        left: inherit;
        right: inherit;
        color: #fff !important;
        font-size: 20px;
    }

    #vue-landing-page h1 {
        font-weight: 800;
        color: #353535;
        font-family: "proxima-nova", sans-serif;
        font-size: 26px;
        line-height: 100%;
        margin: 16px 0;
        text-transform: uppercase;
    }

    #vue-landing-page h2 {
        font-weight: 800;
        color: #353535;
        font-family: "proxima-nova", sans-serif;
        font-size: 24px;
        line-height: 120%;
        margin: 16px 0;
        text-transform: uppercase;
    }

    #vue-landing-page h3 span {
        font-weight: 800;
        color: #353535;
        font-family: "proxima-nova", sans-serif;
        font-size: 22px;
        line-height: 120%;
        margin: 16px 0;
        text-transform: uppercase;
    }

    #vue-landing-page h3 a {
        color: #0088CE;
    }

    #vue-landing-page h3 a:hover {
        color: #f58220;
    }

    @media (min-width: 992px) {
        #vue-landing-page h1 {
            font-size: 40px;
            margin: 24px 0;
        }

        #vue-landing-page h2 {
            font-size: 32px;
            margin: 24px 0;
        }

        #vue-landing-page h3 span {
            font-size: 28px;
            margin: 24px 0;
        }
    }

    .mainwrap .light {
        font-weight: 300 !important;
    }

    #vue-landing-page h3 {
        font-weight: 800;
        color: #353535;
        font-family: "proxima-nova", sans-serif;
        font-size: 22px;
        line-height: 120%;
        margin: 16px 0;
        text-transform: uppercase;
    }

    @media (min-width: 992px) {
        #vue-landing-page h3 {
            font-size: 28px;
            margin: 24px 0;
        }
    }

    #vue-landing-page h5 {
        font-weight: 800;
        color: #353535;
        line-height: 15.6px;
        text-transform: uppercase;
    }

    div.jpp-main-categories .category-tiles .tile {
        width: 236px;
        height: 236px;
        border-radius: 8px;
        padding: 16px;
        margin: 8px;
        -webkit-transition: all 0.18s ease, height 0s, width 0s;
        transition: all 0.18s ease, height 0s, width 0s;
        position: relative;
    }

    @media (max-width: 991px) {
        div.jpp-main-categories .category-tiles .tile {
            width: calc(30.666vw - 16px);
            height: calc(30.666vw - 16px);
        }
    }

    @media (min-width: 1281px) and (max-width: 1610px) {
        div.jpp-main-categories .category-tiles .tile {
            width: 14vw;
            height: 14vw;
        }
    }

    @media (max-width: 768px) {
        div.jpp-main-categories .category-tiles .tile h5 {
            font-size: 14px;
            line-height: 15px;
            bottom: 10px;
        }
    }

    @media (max-width: 768px) {
        div.jpp-main-categories .category-tiles .tile img {
            max-height: 60%;
            -webkit-transform: translateX(-50%) translateY(-58%);
            transform: translateX(-50%) translateY(-58%);
        }
    }

    @media (max-width: 660px) {
        div.jpp-main-categories .category-tiles .tile {
            height: calc(50vw - 32px);
        }
    }

    div[data-content-type="simple_cards"] {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        max-width: 92%;
        margin: 0 auto !important;
    }

    div[data-content-type="simple_cards"] .card a.link {
        text-decoration: none !important;
        display: inline-block;
        position: relative;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        text-transform: uppercase;
        font-weight: 800;
        position: absolute;
        bottom: 24px;
        font-size: 14px;
    }

    div[data-content-type="simple_cards"] .card.simple-tile a.link {
        position: relative !important;
        width: 100%;
        padding-bottom: 100%;
        left: auto;
        bottom: auto;
        -webkit-transform: translateX(0);
        transform: translateX(0);
        margin-top: 0;
    }

    div[data-content-type="simple_cards"] .card.simple-tile .image-wrapper,
    div[data-content-type="simple_cards"] .card.simple-tile > img {
        width: -webkit-calc(100% - 24px);
        width: calc(100% - 24px);
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        height: auto;
        max-height: none;
    }

    div[data-content-type="simple_cards"] .card.simple-tile .image-wrapper img,
    div[data-content-type="simple_cards"] .card.simple-tile > img img {
        width: 100%;
        height: auto;
        max-height: none;
        margin: 0;
    }

    @media (max-width: 1280px) {
        div[data-content-type="simple_cards"] .card img {
            margin-top: 5%;
        }
    }

    div[data-content-type="simple_cards"] .card.simple-tile h5 {
        position: absolute;
        bottom: 12px;
        left: 8px;
        right: 8px;
        text-align: center;
        font-size: 13px;
        margin: 0;
        -webkit-transition: 0.18s ease;
        transition: 0.18s ease;
        z-index: 2;
    }

    div[data-content-type="simple_cards"] .card.simple-tile a.link:hover h5 {
        color: #0088ce !important;
    }

    div[data-content-type="row"].how-to-videos h1 {
        margin-bottom: 0 !important;
    }

    a.pagebuilder-button-primary {
        background: #1979c3;
        cursor: pointer;
        display: inline-block;
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-weight: 700;
        margin: 0 10px 10px 0;
        box-sizing: border-box;
        vertical-align: middle;
        box-shadow: none;
        padding: 13px 25px !important;
        text-transform: uppercase;
        background-color: #0088ce !important;
        border: 1px solid #0088ce !important;
        color: #fff !important;
        font-size: 14px !important;
        height: auto !important;
        line-height: normal !important;
    }

    a.pagebuilder-button-primary:hover,
    .pagebuilder-button-primary:hover {
        background: #006bb4;
        box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.16);
        -webkit-transition: all .24s ease, height 0s;
        transition: all .24s ease, height 0s;
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
        background-color: #1e95d4 !important;
    }

    div[data-content-type="row"] > .informational-content h3 {
        font-size: 18px !important;
        text-transform: none !important;
        margin-bottom: 8px !important;
    }
}